Hello

| am trying to identify the variable that identifies the household member that is responsible for the paying the housing cost (rent or
mortgage) but | can't seem to identify it. Can you please advise?

Ola

History

#1 - 05/05/2021 04:28 PM - OLAYIWOLA OLADIRAN

Hello

| am trying to identify the variable that identifies the household member that is responsible for the paying the housing cost (rent or mortgage) but |
can't seem to identify it. Can you please advise?

Also, is there a variable to identify the individual that identifies as the household head?
Ola
#2 - 05/05/2021 04:38 PM - Understanding Society User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 80

rentpN = 1 if PNO=N rents the accommodation, 0 otherwise
hsowrN = 1 of PNO=N owns the accommodation, 0 otherwise
N goes from 1 to 16, and N=0 if no household member rents or owns the accommodation.

There is no head of household defined by the survey. But during the UKHLS (2009- onwards) interviews, interviewers are asked to try and ask the
person who owns or rents the accommodation (if more than one person then the eldest of them) to complete the household questionnaire. This is the
definition of a Household Reference Person (HRP) that was used during the BHPS Waves 1-18. During BHPS interviews, relationships of all
household members was reported in reference to this HRP person and as during the UKHLS interviews the household questionnaire was generally
completed by this person.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 05/05/2021 04:38 PM - Understanding Society User Support Team

- Private changed from Yes to No
#4 - 05/05/2021 04:42 PM - OLAYIWOLA OLADIRAN
OLAYIWOLA OLADIRAN wrote:

Hello

| am trying to identify the variable that identifies the household member that is responsible for the paying the housing cost (rent or mortgage) but
| can't seem to identify it. Can you please advise?

Ola

Understanding Society User Support Team wrote in #note-2:

rentpN = 1 if PNO=N rents the accommodation, 0 otherwise
hsowrN = 1 of PNO=N owns the accommodation, 0 otherwise
N goes from 1 to 16, and N=0 if no household member rents or owns the accommodation.

There is no head of household defined by the survey. But during the UKHLS (2009- onwards) interviews, interviewers are asked to try and ask
the person who owns or rents the accommodation (if more than one person then the eldest of them) to complete the household questionnaire.
This is the definition of a Household Reference Person (HRP) that was used during the BHPS Waves 1-18. During BHPS interviews,
relationships of all household members was reported in reference to this HRP person and as during the UKHLS interviews the household
questionnaire was generally completed by this person.

Hope this helps.
Best wishes,

Understanding Society User Support Team

Yes it does, thank you very much for the prompt response.

#5 - 05/18/2021 08:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
